Cant install maps on new rom


Last Updated:

  1. iFrostyy

    iFrostyy Well-Known Member This Topic's Starter

    Joined:
    Jan 9, 2010
    Messages:
    131
    Likes Received:
    2
    Okay so i just flashed the ROM for 2.2 and as i was restoring my apps it fails to install Maps and Goggles. I do have the maps app on my system however, but in the market it says its not installed. As of now im fine with it not being installed but when there is an update there might be a problem. Any ideas?

    Thanks
     

    Advertisement
  2. Nicks88

    Nicks88 Well-Known Member

    Joined:
    Nov 15, 2009
    Messages:
    337
    Likes Received:
    59
  3. esmith818

    esmith818 Well-Known Member

    Joined:
    Nov 15, 2009
    Messages:
    691
    Likes Received:
    316
    Regarding Maps, the version on the market is older than the version that comes with Froyo. You get an error when trying to update because Froyo is smart enough to know that you shouldn't be updating to an older version. Once Froyo is mainstream, the Market should catch up with the root users and offer updates that are newer than what you already have. ;)

    P.S. Some threads talk about removing maps from the phone and then installing it from the Market. Great plan which will allow you to sync with Market, but only if you want an older version of Maps.
     
  4. Darth_Penguin

    Darth_Penguin Well-Known Member

    Joined:
    Nov 7, 2009
    Messages:
    65
    Likes Received:
    5
    I actually tried the ladder part of that and it wouldn't install maps for me from the market. If you go to Fab's theme thread he has instructions on getting maps to work.

    Edit, here is the link:
    http://androidforums.com/all-things...-android-2-2-beta-vote-name-4.html#post881431
     
  5. tjreishus

    tjreishus Well-Known Member

    Joined:
    Nov 8, 2009
    Messages:
    746
    Likes Received:
    94
    Is there a changelog for the new version. Or at least some idea of whats different?
     
  6. Icedemon

    Icedemon Well-Known Member

    Joined:
    Dec 5, 2009
    Messages:
    132
    Likes Received:
    2
    If you go into the "About" section of the installed Maps, it says it's version 4.2.0. If you go into the Market and look at the version, it says it's 4.2.0. So it looking like it's the same version. No need to update or in this case replace because Froyo has the latest version.
     

Share This Page

Loading...